a {color: #333;}
#teco_nav {margin: 0;padding:0;line-height: 100%;background: #00aeef;font: 14px Arial,Helvetica,sans-serif}
#teco_nav li {float: left;position: relative;list-style: none;margin-right:4px;}
#teco_nav a {font-weight: bold;color: #e7e5e5;text-decoration: none;display: block;padding: 4px 6px 6px 4px;margin: 0;border-radius:8px;text-shadow: 0 1px 1px rgba(0, 0, 0, .3);}
#teco_nav .current a, menu_profile:hover, #teco_nav li:hover > a {background: #84d8f7;color: #444 !important;text-shadow: 0 1px 0 #FFFFFF;}
#teco_nav ul li:hover a, #teco_nav li:hover li a {background: none;border: none;color: #666;-webkit-box-shadow: none;-moz-box-shadow: none;}
#teco_nav ul a:hover {background: #0399d4 !important;background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba)) !important;background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important;color: #fff !important;-webkit-border-radius: 0;-moz-border-radius: 0;text-shadow: 0 1px 1px rgba(0, 0, 0, .1);}
#teco_nav ul {background: #ddd;background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf));background:-ms-linear-gradient(top, #fff 0%, #cfcfcf 100%);background: -moz-linear-gradient(top,  #fff,  #cfcfcf);display: none;margin: 0;padding: 0;width: 185px;position: absolute;top: 25px;left: 0;border: solid 1px #b4b4b4;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);box-shadow: 0 1px 3px rgba(0, 0, 0, .3);}
#teco_nav ul.openleft{left:-95px;}
#teco_nav li:hover > ul {display: block;}
#teco_nav ul li {float: none;margin: 0;padding: 0;}
#teco_nav ul a {font-weight: normal;text-shadow: 0 1px 1px rgba(255, 255, 255, .9);max-height:15px;overflow:hidden;text-overflow:ellipsis;}
#teco_nav ul ul {left: 181px;top: -3px;z-index:1;}
#teco_nav ul li:first-child > a {-webkit-border-top-left-radius: 9px;-moz-border-radius-topleft: 9px;-webkit-border-top-right-radius: 9px;-moz-border-radius-topright: 9px;}
#teco_nav ul li:last-child > a {-webkit-border-bottom-left-radius: 9px;-moz-border-radius-bottomleft: 9px;-webkit-border-bottom-right-radius: 9px;-moz-border-radius-bottomright: 9px;}
#teco_nav:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] #teco_nav {display: block;}
* html #teco_nav {height: 1%;}
.menuarrows{font-weight:bold;padding-top:2px;font-size:11px;}
.arrowdown {padding-left:1px;}
.arrowright{float:right;}
.seperator{margin:0;padding:0;background-color:#CCC;border: 0 none;color:#CCC;height:1px;}
.nav_left{left:-180px !important;}
.menu_profile{color:#FFFF00 !important;}
.cat-news{width:420px !important;}
.cat-item{width:140px;float:left !important;}
.cat-item a:hover{-webkit-border-radius: 5px !important;-moz-border-radius: 5px !important;border-radius: 5px !important;}
.inactive_title{margin-top:5px;font-size:11px !important;}
.inactive{color:#888;font-size:12px;margin-left:2px;text-shadow:1px 1px 0 #fff;}
.inactive a{padding: 2px 8px 2px 12px !important;color:#888 !important;}
